create table dbamon.metrics_detail
  (
    dbamonmode       varchar(8)                not null,
    instance         varchar(80)               not null,
    system           varchar(80)               not null,
    dbms             varchar(16)               not null,
    category         varchar(64)               not null,
    parm             varchar(64)               not null,
    value            numeric(15,2)               not null,
    zdate_char       varchar(19)               not null,
    ts               datetime2(0)                        default getdate()
  );

create index metrics_detail_x1 on dbamon.metrics_detail (ts) ;
create index metrics_detail_x2 on dbamon.metrics_detail (instance,system) ;
